
body {
	background-color: #ffffff;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 18px;
	position: relative;
	white-space: normal;
}
 
section {
	position: relative;
}
h2 {
	padding: 0px 0px 25px 0px;
	font-size: 48px;
	font-weight: 800;
	font-family: 'Nunito', sans-serif;
	line-height: 72px;
	position: relative;
	z-index: 100;
}
 
.HrtLndnP{
	padding-bottom: 65px;
	line-height: 30px;
	font-family: 'Nunito Sans', sans-serif;
}
 	/************************* 3.MAIN Button CSS DESIGN**************************/
  /* CLASSES NEEDED:  class="grow_skew_forward po-btn wow fadeInUp" id="explore-btn-one" FOR THE BTN AND section-button FOR THE PARENT SECTION */

.po-btn {
  width: auto;
  border-radius: 0;
  transition: .5s ease-in;
  -moz-transition: .5s ease-in;
  -o-transition: .5s ease-in;
  -ms-transition: .5s ease-in;
  -webkit-transition: .5s ease-in;
  text-transform: uppercase;
}
.po-btn:hover a{
  background-position: left bottom;
  color: var(--tart) !important;
}

.po-btnDark:hover a{
  background-position: left bottom;
  color: var(--indigo) !important;
}

.btn-right-arrow {
  	height: 20px;
    width: 20px;
    margin-left: 20px;
     
}
.btn-one {
	margin-right: 25px;
	background: transparent;
	border: 2px solid #ff5a5f;
	color: #ff5a5f;
	padding: 15px 30px 15px 30px;
	text-transform: uppercase;
	box-shadow: inset 0 0 0 0 #ff5a5f;
	-webkit-transition: all ease 0.8s;
	-moz-transition: all ease 0.8s;
	-ms-transition: all ease 0.8s;
	-o-transition: all ease 0.8s;
	transition: all ease 0.8s;
}
.btn-one:hover {
	box-shadow: inset 225px 0 0 0 #ff5a5f;
  color: #fff !important;
	border: 2px solid transparent;
}
.po-pbtn {
	background: rgba(255,255,255,0.34901960784313724);
   	width: 100px;
   	height: 100px;
    border-radius: 50% 50%;
    text-align: center;
    border: 2px solid #ff5a5f;
    position: absolute;
    top: 45%;
    left:47%;
    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -ms-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
    -webkit-animation: doublePulsation 1.9s ease infinite;
    -moz-animation: doublePulsation 1.9s ease infinite;
    -ms-animation: doublePulsation 1.9s ease infinite;
    -o-animation: doublePulsation 1.9s ease infinite;
    animation: doublePulsation 1.9s ease infinite;
}
.po-learmore {
	background: transparent;
    color: #ff5a5f!important;
    border: none;
    text-align: left;
    padding: 0px;
    line-height: 1.2;
    font-size: 18px;
    text-transform: uppercase;
    padding-bottom: 15px;
    font-weight: 600;
}
.po-learmore:after {
	content: "\f30b";
	font-family: "Font Awesome 5 Free";
	position: absolute;
	padding-left: 20px;
	transition: inherit;
	z-index: -1;
	vertical-align: middle;
	font-weight: 600;
}
.po-learmore:before {
	content: "";
    position: absolute;
    width: 0;
    background: #ff5a5f;
    left: 18%;
    height: 2px;
    bottom: -6px;
    transition: all .3s;
    opacity: 0.7;
}
.button-hover:hover .po-learmore:before  {
  width: 37%;
  left:15px;
}
button:focus {
	outline: none !important;
}
.block {
  height: auto;
  width: 100%;
  justify-content: space-around;
  flex-wrap: wrap;
  align-items: center;
}

/* ************************************* MAJOR BUTTON STYLEEE ************************************************ */
.section-button button, .section-button .inputbtnPlan, .section-button .startNowBtn1 {
  font-size: 18px;
  background: var(--tart) ;
  color: #fff ;
  padding: 15px 30px 15px 30px;
  border: 1px solid var(--tart);
  position: relative;
  z-index: 1;
  overflow: hidden;
  border-radius: 0 !important;
}


.section-buttonDark button{
  font-size: 18px ;
  background: var(--indigo) ;
  color: #fff ;
  padding: 15px 30px 15px 30px;
  border: 1px solid var(--indigo);
  position: relative;
  z-index: 1;
  overflow: hidden;
  border-radius: 0 !important;
}

.section-button button a, .section-button .inputbtnPlan,  .section-button .ServiceDetailsBtn {
  color: #fff ;
}

.section-button button a:hover, .section-button .inputbtnPlan:hover ,  .section-button .ServiceDetailsBtn:hover{
	color: var(--tart) ;
   background-color: white ; 
}



.section-buttonDark button:hover{
  color: var(--indigo) ;

}
.section-button button:hover, .section-button .inputbtnPlan:hover{
	color: var(--tart) ; 
}
.inputbtnPlan{
  font-weight: 400 !important;
}


 .section-button .inputbtnPlan:hover,  .section-button .ServiceDetailsBtn:hover{
  color: var(--tart) ;
  transition: all 0.3s ease-out !important;
  background-color: #FFF;
  
}
.section-button button::after, .section-button input::after,  .section-button .ServiceDetailsBtn::after, .section-buttonDark  button::after{
  content: "" !important;
  background-color: #fff !important;
  position: absolute !important;
  z-index: -1 !important;
  padding: 0.85em 0.75em !important;
  display: block;
}
 


button[class^="grow"]::after, input[class^="grow"]::after, a[class^="grow"]::after{
  transition: all 0.3s ease !important;
}

button[class^="grow"]:hover::after,  input[class^="grow"]:hover::after , a[class^="grow"]::after{
  transition: all 0.3s ease-out !important;
}

button.grow_box::after, .section-button input.grow_box::after, .section-button a.grow_box::after {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  transform: scale(0, 0);
}

button.grow_box:hover::after,  input.grow_box:hover::after ,   a.grow_box:hover::after  {
  transform: scale(1, 1);
}

.section-button button.grow_skew_forward::after, .section-button input.grow_skew_forward::after, .section-button a.grow_skew_forward::after, 
.section-buttonDark  button.grow_skew_forward::after {
  left: -20%;
  right: -20%;
  top: 0;
  bottom: 0;
  transform: skewX(-45deg) scale(0, 1) !important ;
}

.section-button button.grow_skew_forward:hover::after, .section-button input.grow_skew_forward:hover::after, 
.section-button a.grow_skew_forward:hover::after , .section-buttonDark  button.grow_skew_forward:hover::after {
  transform: skewX(-45deg) scale(1, 1) !important;
}

/* button.animated-button:link, button.animated-button:visited  {
  position: relative;
  display: block;
  margin: 30px auto 0;
  padding: 14px 15px;
  color: #fff;
  font-size:14px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  overflow: hidden;
  letter-spacing: .08em;
  border-radius: 0;
  text-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(0, 0, 0, 0.2);
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
} */
a.animated-button:link:after, a.animated-button:visited:after {
  content: "";
  position: absolute;
  height: 0%;
  left: 50%;
  top: 50%;
  width: 150%;
  z-index: -1;
  -webkit-transition: all 0.75s ease 0s;
  -moz-transition: all 0.75s ease 0s;
  -o-transition: all 0.75s ease 0s;
  transition: all 0.75s ease 0s;
}
a.animated-button:link:hover, a.animated-button:visited:hover {
  color: #FFF;
  text-shadow: none;
}
a.animated-button:link:hover:after, a.animated-button:visited:hover:after {
  height: 450%;
}
a.animated-button:link, a.animated-button:visited {
  position: relative;
  display: inline-block;
  padding: 15px 30px 15px 30px;
  color: #ff5a5f;
  margin-right: 25px;
  font-size:18px;
  border-radius: 0;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  overflow: hidden;
  text-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(0, 0, 0, 0.2);
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  z-index: 1;
}
a.animated-button.victoria-one {
  border: 2px solid #ff5a5f;
}
a.animated-button.victoria-one:after {
  background: #ff5a5f;
  -moz-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
  -ms-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
  -webkit-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
  transform: translateX(-50%) translateY(-50%) rotate(-25deg);
}

	 

	/************************* 5.Introduction  **************************/

.content-section {
	padding-top: 96px;
}
.content_intro {
	letter-spacing: 2px;
	line-height: 2;
	font-size: 18px;
	padding-bottom: 5px;
	text-transform: uppercase;
	font-family: 'Nunito', sans-serif;

}
 .blu-line {
	color: #000000;
   	border-bottom: 2px solid #000000;
   	display: inline-block;
}


.content_title {
	font-size: 45px;
    line-height: 1.5;
    font-weight: 800;
    font-family: 'Nunito', sans-serif;
	width: fit-content;
    position: relative;
    z-index: 99;
}

.short_description {
	padding-bottom: 60px;
}
.social-icon {
	padding-top: 80px;
}
.social-content {
	display: flex;
	list-style: none;
	padding-left: 0px;
}
.icon-item .icon-link{
	margin-right:2.1rem;
	color: #000000;
	text-align: left;
}
.po-right-content_img .right_img {
	padding-left: 65px;
  width: 89%;
}

.po-right-content_img{
	z-index: 99 !important;

}
.po-shape-one {
	position: absolute;
	top: 24%;
    left: 11%;
}
.po-shape-two {
	position: absolute;
    left: auto;
    right: 16px;
    top: 70px;
}
.icon-item:hover .icon-link {
	color: #ff5a5f; 
}

 
 
/* ghadirs code */
.conetent_title {
	font-size: 44px;
    line-height: 1.5;
    font-weight: 600;
    font-family: 'Nunito', sans-serif;
    padding-top: 35px;
    position: relative;
    z-index: 99;
	padding-bottom:  0px !important;
}

.po-left-content{
	padding-top: 150px
}
.ChangingText{
	color: #FF3147 !important;
	padding-bottom: 0 !important;
  transition: all .1s ease-out 0s !important;
}
/* .ChangingText:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: #fff;
	border-left: 1px solid #fff;
	animation: animate 2s steps(9) infinite;
	z-index: 1;
 
}
  */

@keyframes animate{
	40%, 60%{
    left: calc(100% + 4px);
	}

	100%{
		left: 0%;
	}
	
} 

/* animate correct way letter  by letter */
 
#typewriter {
  color: var(--tart);
  font-weight: bold;
}

#cursor {
  color: var(--tart);
  animation: blink 1s linear infinite;
}

@keyframes blink {
  0% {
    opacity: 100%;
  }
  50% {
    opacity: 0%;
  }
}
/* animate correct way letter  by letter */


.tigerMotherSection{
  display: flex;
  flex-wrap: wrap;
}



@media only screen and (max-width: 988px) {
  .po-right-content_img {
    text-align: center;
  }
}


/*first section text acolor animation*/
.animate-charcter
{
    font-size: 44px !important;
    font-weight: 700 !important;
   text-transform: uppercase;
  background-image: linear-gradient(
    -225deg,
    #FF3147 0%,
    #00FFFF 29%,
    #004757 67%,
    #FF3147 100%
  );
  background-size: auto auto;
  background-clip: border-box;
  background-size: 200% auto;
  color: #fff;
  background-clip: text;
  text-fill-color: transparent;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: textclip 2s linear infinite;
  display: inline-block;
      font-size: 190px;
}

@keyframes textclip {
  to {
    background-position: 200% center;
  }
}
/*first section text color animation*/
